Loading...
Searching...
No Matches
unimatch.h File Reference

C++ API: Unicode Matcher. More...

`#include "unicode/utypes.h"`

Go to the source code of this file.

## Data Structures

class | icu::UnicodeMatcher
| `UnicodeMatcher` defines a protocol for objects that can match a range of characters in a Replaceable string. More...

## Namespaces

namespace | icu
| File coll.h.

## Enumerations

enum | icu::UMatchDegree { icu::U_MISMATCH , icu::U_PARTIAL_MATCH , icu::U_MATCH }
| Constants returned by `UnicodeMatcher::matches()` indicating the degree of match. More...

## Detailed Description

C++ API: Unicode Matcher.

Definition in file unimatch.h.